ul.map-points,
ul.location-links{
	list-style:none;
	margin:0 0 0 16px; padding:0;
	position:relative;
}
	
	ul.map-points li,
	ul.location-links li{
		position:absolute;
		width:13px; height:13px;
		padding:0;
	}
		ul.map-points li{
			background-image:url(/custom/templates/page/GenericHome10/images/map-dot.gif);
			background-repeat:no-repeat; background-position:left top;
		}
		
		/* ================= NZ ================= */
			/* --- NI --- */
			.mangonui{ top:20px; left:168px;}
				ul.location-links li.mangonui a:hover{ width:62px;}
			.paihia{ top:28px; left:180px;}
				ul.location-links li.paihia a:hover{ width:40px;}
			.hokianga{ top:34px; left:163px;}
				ul.location-links li.hokianga a:hover{ width:61px; left:-64px;}
			.whangarei{ top:52px; left:190px;}
				ul.location-links li.whangarei a:hover{ width:70px;}
			.whitianga{ top:86px; left:226px;}
				ul.location-links li.whitianga a:hover{ width:66px;}
			.auckland{ top:88px; left:200px;}
				ul.location-links li.auckland a:hover{ width:60px; left:-63px;}
			.thames{ top:100px; left:220px;}
				ul.location-links li.hamilton a:hover{ width:59px; left:-62px;}
			.hamilton{ top:114px; left:212px;}
				ul.location-links li.hamilton a:hover{ width:59px; left:-62px;}
			.tauranga{ top:116px; left:232px;}
				ul.location-links li.tauranga a:hover{ width:62px; left:-65px;}
			.mtMaunganui{ top:112px; left:240px;}
				ul.location-links li.mtMaunganui a:hover{ width:90px;}
			.whakatane{ top:128px; left:258px;}
				ul.location-links li.whakatane a:hover{ width:73px;}
			.rotorua{ top:130px; left:240px;}
				ul.location-links li.rotorua a:hover{ width:52px;}
			.taupo{ top:146px; left:236px;}
				ul.location-links li.taupo a:hover{ width:40px;}
			.gisborne{ top:152px; left:288px;}
				ul.location-links li.gisborne a:hover{ width:58px;}
			.turangi{ top:160px; left:224px;}
				ul.location-links li.turangi a:hover{ width:51px;}
			.newPlymouth{ top:162px; left:175px;}
				ul.location-links li.newPlymouth a:hover{ width:94px; left:-97px;}
			.mtRuapehu{ top:172px; left:212px;}
				ul.location-links li.mtRuapehu a:hover{ width:76px;}
			.ohakune{ top:180px; left:210px;}
				ul.location-links li.ohakune a:hover{ width:60px; left:-63px;}
			.napier{ top:182px; left:254px;}
				ul.location-links li.napier a:hover{ width:44px;}
			.wanganui{ top:190px; left:202px;}
				ul.location-links li.wanganui a:hover{ width:68px; left:-71px;}
			.palmerstonNorth{ top:210px; left:218px;}
				ul.location-links li.palmerstonNorth a:hover{ width:114px;}
			.waikanae{ top:224px; left:204px;}
				ul.location-links li.waikanae a:hover{ width:66px;}
			.wellington{ top:238px; left:196px;}
				ul.location-links li.wellington a:hover{ width:70px;}
			/* --- SI --- */
			.motueka{ top:230px; left:152px;}
				ul.location-links li.motueka a:hover{ width:54px; left:-57px;}
			.picton{ top:238px; left:176px;}
				ul.location-links li.picton a:hover{ width:40px; left:-43px;}
			.nelson{ top:238px; left:158px;}
				ul.location-links li.nelson a:hover{ width:44px; left:-47px;}
			.blenheim{ top:246px; left:176px;}
				ul.location-links li.blenheim a:hover{ width:60px;}
			.stArnaud{ top:250px; left:148px;}
				ul.location-links li.stArnaud a:hover{ width:64px;}
			.westport{ top:252px; left:114px;}
				ul.location-links li.westport a:hover{ width:62px; left:-65px;}
			.punakaiki{ top:264px; left:108px;}
				ul.location-links li.punakaiki a:hover{ width:64px; left:-67px;}
			.greymouth{ top:278px; left:102px;}
				ul.location-links li.greymouth a:hover{ width:71px; left:-74px;}
			.hokitika{ top:288px; left:98px;}
				ul.location-links li.hokitika a:hover{ width:54px; left:-57px;}
			.kaikoura{ top:278px; left:166px;}
				ul.location-links li.kaikoura a:hover{ width:61px;}
			.hanmerSprings{ top:280px; left:146px;}
				ul.location-links li.hanmerSprings a:hover{ width:106px;}
			.christchurch{ top:314px; left:140px;}
				ul.location-links li.christchurch a:hover{ width:82px;}
			.franzJosef{ top:310px; left:78px;}
				ul.location-links li.franzJosef a:hover{ width:78px; left:-81px;}
			.foxGlacier{ top:318px; left:70px;}
				ul.location-links li.foxGlacier a:hover{ width:78px; left:-81px;}
			.akaroa{ top:322px; left:150px;}
				ul.location-links li.akaroa a:hover{ width:48px;}
			.ashburton{ top:324px; left:116px;}
				ul.location-links li.ashburton a:hover{ width:68px;}
			.twizel{ top:344px; left:74px;}
				ul.location-links li.twizel a:hover{ width:42px;}
			.timaru{ top:342px; left:106px;}
				ul.location-links li.timaru a:hover{ width:48px;}
			.omarama{ top:352px; left:69px;}
				ul.location-links li.omarama a:hover{ width:64px;}
			.wanaka{ top:360px; left:60px;}
				ul.location-links li.wanaka a:hover{ width:52px;}
			.arrowtown{ top:364px; left:51px;}
				ul.location-links li.arrowtown a:hover{ width:70px; left:-73px}
			.queenstown{ top:370px; left:43px;}
				ul.location-links li.queenstown a:hover{ width:79px; left:-82px;}
			.oamaru{ top:370px; left:98px;}
				ul.location-links li.oamaru a:hover{ width:51px;}
			.cromwell{ top:370px; left:60px;}
				ul.location-links li.cromwell a:hover{ width:60px;}
			.teAnau{ top:386px; left:24px;}
				ul.location-links li.teAnau a:hover{ width:54px; left:-57px;}
			.manapouri{ top:394px; left:20px;}
				ul.location-links li.manapouri a:hover{ width:69px; left:-72px;}
			.dunedin{ top:394px; left:90px;}
				ul.location-links li.dunedin a:hover{ width:54px;}
			.invercargill{ top:414px; left:40px;}
				ul.location-links li.invercargill a:hover{ width:78px;}
		/* ====================================== */
		
		ul.location-links li a{
			width:13px; height:13px;
			padding:0;
			display:block;
			text-indent:999999em;
			font-size:0px; line-height:0px;
			font-weight:bold;
			text-decoration:none;
			overflow:hidden;
		}
			ul.location-links li a:hover{
				width:auto; height:auto;
				padding:3px 3px 4px 17px;
				display:inline-block;
				text-indent:0em;
				font-size:11px; line-height:11px;
				background-image:url(/custom/templates/page/GenericHome10/images/map-dot-over.gif);
				background-repeat:no-repeat; background-position:left top;
				background-color:#88896a;
				border-bottom:1px solid #b6b6b6;
				border-right:1px solid #b6b6b6;
				z-index:100;
				position:absolute;
				color:#ffffff;
				text-decoration:underline;
			}
				ul.location-links li.left a:hover{ background-position:right top; padding:3px 17px 4px 3px;}